nodehive_core_space_dashboard.users_list_builder:
  title: 'Users'
  route_name: nodehive_core_space_dashboard.users_list_builder
  base_route: entity.nodehive_space.canonical
  weight: 80
  options:
    attributes:
      style: 'margin-left:40px'

nodehive_core_space_dashboard.create_content:
  title: 'Add content'
  route_name: nodehive_core_space_dashboard.create_content
  base_route: entity.nodehive_space.canonical
  weight: 60

nodehive_core_space_dashboard.menus:
  title: 'Menus'
  route_name: nodehive_core_space_dashboard.menus
  base_route: entity.nodehive_space.canonical
  weight: 77
  options:
    attributes:
      style: 'margin-left:40px'
